WordPress Plugin: wp-git-deploy

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.